<?php
/* @var $this WidgetInstanceController */
/* @var $model WidgetInstance */
$this->breadcrumbs = array(
    'Widget Instances' => array('admin'),
    $model->title => array('view', 'id' => $model->id),
    'Update',
);
$this->menu = array(
    array('label' => 'Manage  Widget Instance', 'url' => array('admin')),
    array('label' => 'Create Widget Instance', 'url' => array('create')),
    array('label' => 'View Widget Instance', 'url' => array('view', 'id' => $model->id)),
);
?>
<div class="page-header"><h1>Update Widget Instance: <?php echo $model->title; ?></h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>